package com.tenlionsoft.baselib.core.widget.base;

import android.view.View;
import android.widget.ImageView;

import com.tenlionsoft.baselib.R;

import androidx.recyclerview.widget.RecyclerView;


/**
 * 作者 : Adam on 2018/11/10.
 * 邮箱 : itgaojian@163.com
 * 描述 : 维修图像
 */
public class ShowFileHolder extends RecyclerView.ViewHolder {
    public ImageView mIvPhoto;

    public ShowFileHolder(View itemView) {
        super(itemView);
        mIvPhoto = itemView.findViewById(R.id.iv_photo);
    }
}
